Subject: [Gen-art] Gen-ART review of draft-ietf-ccamp-additional-signal-type-g709v3-04

From: Ronald Bonica <[email-masked]>
Date: Tue, 31 May 2016 14:58:09 +0000

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>

Document:                                      draft-ietf-ccamp-additional-signal-type-g709v3-04
Reviewer:                                        Ron Bonica
Review Date:                                  2016-05-31
IETF LC End Date:                          2016-06-08
IETF Telechat Date:                      2016-06-08

Summary:         RFC 4328 and RFC 7139 provide Resource ReserVation Protocol-Traffic Engineering (RSVP-TE) signaling extensions to control the full set
of Optical Transport Network (OTN) features. However, these specifications do not cover the additional Optical channel Data
Unit (ODU) containers defined in G.Sup43 (ODU1e, ODU3e1 and ODU3e2). This document defines new signal types for these additional containers.
                    
Major Issues: I think that we are ready for publication. But can someone confirm that it is OK to update the registry from an INFORMATIONAL RFC? I think that it is, because the registry policy is:

Standards Action for Standards Track documents, Specification Required  for other documents

Minor Issues: None

Editorial Issues: None